/* MOBILE FIRST DESIGN */


@media (min-width: 1000px) {
/* DESKTOP */

/* NAVIGATION */
body .menu-modal.fullwidth .menu-modal-inner .menu-wrapper ul.modal-menu {padding-top:2vh;}	
body .menu-modal {background:rgba(200,192,172, 0.9);}
body .menu-modal li a {padding:10px!important;font-size:18px!important; font-family: 'Montserrat'!important; text-transform:uppercase; }
	
/* HEADER */	
body .site-header .header-toggles {margin-right:0px;}
body .site-header .header-toggles .toggle {padding:0px 10px ; margin-top:35px; margin-right:80px; background:none; border:none !important;}
body .site-header .header-navigation-wrapper .nav-toggle span.line {display:block;height:1px;width:100%;margin:10px 0px;background:#fff;}
body .site-header .header-navigation-wrapper .nav-toggle .toggle-icon {width:45px !important;height:45px !important; }
body .site-header .nav-toggle .toggle-icon,
body .site-header .nav-toggle svg {fill: #fff !important;;height: 1rem; width: 2.5rem;}	
body .site-header .row1 .column:nth-child(1) {text-align: left !important; display:flex !important;}
body .site-header .row1 .column:nth-child(3) {padding-right:80px !important;}
body .site-header .row1 .socialmedia {text-align:left !important;}
body .site-header .row1 {display: flex !important;}

/* GENERAL */
body.logged-in article {width:100%;max-width:1200px;margin:220px auto 0px;}	
body.logged-in.post-template-default article {width:100%;max-width:1200px;margin:30px auto 30px;}	
body.logged-in.post-template-default main {padding-top: 220px;}	
body article {width:100%;max-width:1200px;margin:250px auto 0px;}
body.page-template-template-no-sidebar-no-h1 article {width:100%;max-width:100%;margin:250px auto 0px;}

/* HOME */	
body.home article {width:100%;max-width:100%;margin:135px auto 0px!important;}		
body.home .banner-row {min-height:810px !important;width: calc(100% - 110px) !important;}
body.home .banner-row h1 {font-size:48px !important;}
body.home .banner-row p {color:#fff;font-size:20px !important;}

/* INTERNAL */
body .white-row {padding-top:80px!important;padding-bottom:80px!important;}
body.page-id-63 .white-row {padding-top:0px!important;padding-bottom:0px!important;}
body .deals-row {padding: 50px 220px !important;}
body .seo-row {padding: 40px 220px !important;}
body .mongoose-row {padding:80px 220px !important;}

.gout-button, .gout-button:visited, .grey-button, .grey-button:visited, .wout-button, .wout-button:visited {font-size:18px !important;}

body .sticky {display: flex!important;}
}

@media (min-width: 1480px){
/* 	WIDESCREEN */
body .site-header .header-toggles .toggle {padding:0px 10px ; margin-top:35px; margin-right:140px;}
}

/* MOBILE BELOW (NO BREAKPOINTS) */

/* FONTS */
@font-face { font-family: 'TheSeasons'; font-weight: 400; font-style: normal; font-display: block; src: url("fonts/TheSeasons-Reg.otf"); }
@font-face { font-family: 'TheSeasons'; font-weight: 700; font-style: normal; font-display: block; src: url("fonts/TheSeasons-Bd.otf"); }
@font-face { font-family: 'TheSeasons'; font-weight: 400; font-style: italic; font-display: block; src: url("fonts/TheSeasons-It.otf"); }
@font-face { font-family: 'EBGaramond'; font-weight: 400; font-style: normal; font-display: block; src: url("fonts/EBGaramond-Regular.ttf"); }
@font-face { font-family: 'EBGaramond'; font-weight: 400; font-style: italic; font-display: block; src: url("fonts/EBGaramond-Italic.ttf"); } 
@font-face { font-family: 'EBGaramond'; font-weight: 700; font-style: normal; font-display: block; src: url("fonts/EBGaramond-Bold.ttf"); }
@font-face { font-family: 'EBGaramond'; font-weight: 700; font-style: italic; font-display: block; src: url("fonts/EBGaramond-BoldItalic.ttf"); }
@font-face { font-family: 'Montserrat'; font-weight: 300; font-style: normal; font-display: block; src: url("fonts/Montserrat-Light.ttf"); }
@font-face { font-family: 'Montserrat'; font-weight: 400; font-style: italic; font-display: block; src: url("fonts/Montserrat-Regular.ttf"); }

/* GENERAL */
body { background-color: #EFEDE9!important; }
body, button, input, select, textarea, .widget li, td, p, div.textwidget {font-family: 'EBGaramond'; font-size: 18px; line-height: 1.5; }
main h1, main h2, main h3, main h4 { font-family: 'TheSeasons'; color:#666; font-weight:400; font-size:32px;}
main p, main em, main table, main ul, main li  { color:#666; font-weight:400; text-align: left; font-size:18px !important; }
main h1 { text-align:left!important; margin-top: 3rem; letter-spacing: normal; font-size: 38px; text-transform:uppercase; }
main h2 { text-align:left; font-size: 32px; font-weight: 400; line-height: 1.2; }
main h3 { margin:20px 0 10px; font-size: 26px; font-weight: 400; }
main h5 { font-family: 'EBGaramond'; font-size: 24px; font-weight: 900; padding:0; margin:10px;}
main a, main a:visited, main a:active {color:#666;text-decoration:none;}
main a:hover {color: #000;text-decoration:none;}
.alignnone {margin-left:auto;margin-right:auto;}
.entry-meta {display:none;}
.logged-in .site-header {top:105px;}
.logged-in main, .logged-in .woocommerce .content-area {margin-top:15px;}
main, .woocommerce .content-area {margin-top:112px; margin-bottom: 10px;}
.category main {margin-top:135px!important;}
main {padding:0;}
.page-id-26285 article { width:100%; max-width:1200px; margin:0 auto; }
.logged-in article {margin:150px auto 0px!important;}
article {margin:150px auto 0px!important;}
.widget li { margin: 0.3rem 0 0.3rem 20px;text-align: left; }
.entry-content hr {
    margin: 4rem auto;
}
.entry-content hr:not(.has-background), hr.styled-separator {
    color: #6d6d6d;
}
.entry-content hr, hr.styled-separator {
    background: linear-gradient(to left, currentColor calc(50% - 16px), transparent calc(50% - 16px), transparent calc(50% + 16px), currentColor calc(50% + 16px));
    background-color: transparent !important;
    border: none;
    height: 0.05rem;
    overflow: visible;
    position: relative;
}
.entry-content hr::before, hr.styled-separator::before {
    left: calc(50% - 0.5rem);
}
.entry-content hr::after, hr.styled-separator::after {
    right: calc(50% - 0.5rem);
}
.entry-content hr::before, .entry-content hr::after, hr.styled-separator::before, hr.styled-separator::after {
    background: currentColor;
    content: "";
    display: block;
    height: 1.6rem;
    position: absolute;
    top: calc(50% - 0.8rem);
    transform: rotate(22.5deg);
    width: 0.05rem;
}



/* MENU */
.nav-toggle {top:20px;right:10px;bottom:unset;background:transparent;border:0px;color:#fff;padding:0px;font-size:30px;}
.menu-modal {background:rgba(200,192,172, 0.9);}
.menu-modal li a {padding:10px!important;font-size:18px!important; font-family: 'Montserrat'!important; text-transform:uppercase; }
.sub-menu-toggle {display:none!important;}

/* HEADER */
.site-header .header-inner > div {flex-grow: 1; width: 100%;}
.site-header {position:fixed;top:63px;left:0;width:100%;padding:0px;z-index:99999;overflow:hidden;background-color: #bab19e!important;}
.site-header .header-titles-wrapper {max-width:100%;padding:0px;}
.site-header .header-inner {width:100%;margin:0 auto;padding:0;}
.site-header .header-navigation-wrapper {position:absolute !important;top:0px !important;right:100px;max-width:200px;}

.site-header .row1 {display: block;justify-content: space-between;align-items:center;}
.site-header .row1 .column {flex: 1 0 33%;padding: 0;}
.site-header .row1 .column:nth-child(1) {display:none;}
.site-header .row1 .column:nth-child(2) {text-align: center; }
.site-header .row1 .column:nth-child(3) {padding-right:0px;text-align: right;}
.site-header .row1 .socialmedia {text-align:center;float:unset;}
.site-header .row1 a.social-media-button {padding:5px 20px;font-size:16px;font-family: 'Montserrat';line-height:1;text-decoration:none;color:#fff!important;}
.site-header .row1 a.social-media-button:hover {color:#888!important;}
.site-header .row1 .logo {width:180px;}
.site-header .row1 .column:nth-child(3) a {color:#111111;font-size:18px;}
.site-header .row1 .column:nth-child(3) a:hover {color:#000;;font-size:18px;}
.site-header .row1  a.social-media { font-size: 27px; text-decoration: none; color: #fff !important; margin-right: 13px; margin-top: 5px;}

.home article {max-width:100%;}
.home .entry-content .panel-layout {width:100%;}

.home main .carousel .so-panel {margin: 0 ; }

.home .banner-row {min-height:410px;width: calc(100% - 20px); max-width:100%;padding:50px 50px;border:4px solid #fff; background-color: #000000; background-image: url(/wp-content/uploads/2025/01/Hair-Colour-Specialists-1.jpg);background-position: top center;background-size: cover;opacity: 0.90;}
.home .banner-row h1 {margin:0px 0px 30px;color:#fff;font-size:30px;}
.home .banner-row h3 {margin-bottom:10px;color:#fff;}
.home .banner-row p {color:#fff;font-size:16px;}

.home .sbi_info {display:none!important;} /* Remove captions from Instagram posts */

.mongoose-row {padding:20px;background:#c9c0ac;}
.white-row {padding:20px;}
.deals-row {padding: 20px;}
.seo-row {padding: 20px;}

.embrace-row {padding:80px 0px;}

.instagram-row {padding:50px;background:rgba(194,165,132,0.3);}
.instagram-row h2 {margin-top:0px;}

/* HEADER BACKGROUNDS */
.header-background {width: 100%; padding: 30px; top: 15px; background-color: #c9c0ac; }
.header-background h1 {margin:0px;color:white; text-align:center !important; }
.header-background p {padding-top: 0; color:white;}

/* CATEGORY SECTION
.entry-content> :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {max-width: 100vw;padding: 40px 0 10px 0; margin-top:120px;}*/

/* ACADEMY */
#academy .team {background-color: #ffffff !important;width: 100%;}
#academy .team blockquote {margin-left: 5px; padding-left: 10px; border-left: 4px solid #000; }
#academy .team blockquote * {font-style: italic; }
#academy .team .panel-grid-cell {padding-top: 50px; }

/* BUTTONS */

.gout-button, .gout-button:visited {display:inline-block;margin:10px 10px 10px 0px;padding:8px 20px;border:1px solid #666;background:transparent;color:#666!important;text-decoration:none!important;}
.gout-button:hover {opacity: 0.8; transition: opacity 0.3s ease;}
.gout-button:last-child {margin:0;}
.banner-row .gout-button, .banner-row .gout-button:visited {border: 1px solid #fff; color: #fff !important }

.grey-button, .grey-button:visited {display:inline-block;margin:10px 10px 10px 0px;padding:8px 20px;background:#666!important;color:#fff!important;text-decoration:none!important;}
.grey-button:hover {background:#C2A584;color:#fff!important;text-decoration:none!important;}
.grey-button:last-child {margin:0;}

.gout-button, .gout-button:visited, .grey-button, .grey-button:visited, .wout-button, .wout-button:visited {font-size:14px;}

.wout-button, .wout-button:visited {display:inline-block;margin:10px 10px 10px 0px;padding:8px 20px;border:1px solid #666;background:transparent;color:#666!important;text-decoration:none!important;}
.wout-button:hover {opacity: 0.8; transition: opacity 0.3s ease;}
.wout-button:last-child {margin:0;}

/* INTERNAL PAGES */
.page-template-template-no-sidebar-no-h1 article {max-width:100%;}
.page-template-template-no-sidebar-no-h1 br.clear {display:none;}
.darker-row {padding: 50px 0px;background:rgba(194,165,132,0.7);}
.darker-row *, .darker-row a, .darker a:active, .darker-row a:visited {color:#fff;}
.lighter-row {padding: 50px 0px;}
.team-row {padding:0px 80px;}
.team-row h2, .page-id-625 .darker-row h2 {margin:0px;}
.team-row h3, .page-id-625 .darker-row h3 {margin-top:5px;font-family: 'Montserrat';font-weight:400;font-size:18px;}

/* TESTIMONIALS SLIDER */
.lsow-icon-quote:before, .lsow-flex-next, .lsow-flex-prev, .lsow-author-name {color:#fff!important;}
.lsow-container .lsow-flex-control-nav li a {background:#fff!important; border:1px solid #fff!important;}
.lsow-flex-active, .lsow-container .lsow-flex-control-nav li a:hover {opacity:0.5;}

.page-id-525 .lsow-container h3 {font-family: 'Montserrat';font-weight:300!important;}
.page-id-525 .lsow-icon-quote:before, .page-id-525 .lsow-flex-next, .page-id-525 .lsow-flex-prev, .lsow-author-name {color:#666!important;}
.page-id-525 .lsow-container .lsow-flex-control-nav li a {background:#666!important; border:1px solid #666!important;}

/* PRICES */
.page-id-610 .darker-row, .page-id-610 .lighter-row {padding: 50px;}
.page-id-610 .darker-row th {color:#fff;}

.darker-shop {padding: 50px;background:#DAD2C7;}
.lighter-shop {padding: 50px;}
.darker-shop h2, .lighter-shop h2 {padding-bottom:10px;border-bottom:1px solid #000;}

.woocommerce ul.products {padding:30px!important;}
form.woocommerce-ordering {padding-right:40px;}
p.woocommerce-result-count {padding-left:40px;}

.shop-button {display:block;padding-top:10px;border-top:1px solid #000;}
.shop-button:hover {opacity:0.5;}

/* IMAGE ROWS */
.brand-logos {display: flex; gap: 15px; justify-content: center; align-items: center;}
.brand-logos a:hover img {transform: scale(1.1);}
  
/* SHOP */
.carousel {background:rgba(194,165,132,0.4);}
.carousel .textwidget {padding-right:50px;}
.carousel h3 {font-size:18px;margin-bottom:0px;}
.carousel h2 {font-size:38px;margin-top:20px;}
.carousel .bx-viewport {left: 0px; border: 0px solid #fff;background: transparent!important;box-shadow: 0 0 0px #ccc;}
.carousel .bx-page {display:block;}
.carousel .bx-controls {display:block!important;top:unset!important;bottom: -30px;opacity:1!important;}
.carousel .bx-wrapper {margin-bottom:0px;border: 0px!important;background:transparent!important;}
.carousel .bx-wrapper .bx-pager {bottom:0px;}

/* ANIMATION */
@media (min-width: 1200px) {
.animateup {transform: translate(0,+100px);}
.animatedown {transform: translate(0,-100px);}
.animateright {transform: translate(+50px,0);}
.animateleft {transform: translate(-50px,0);}
.finish {transform: translate(0, 0);transition: transform ease 1.5s;}	
}

@media (max-width: 667px) {
}
@media (max-width: 480px) {
}

/* SG POPUP */
.sgpopup-wrapper {position: fixed; display: none; z-index: 99999; top: 0; left: 0; width: 100%; height: 100%; background: #000000bd; }
.sgpopup-inner {position: fixed; top: 50%; left: 50%; width: 900px; max-width: 90%; height: auto; transform: translate(-50%,-50%); background: #efede9; padding: 0;}
.sgpopup-inner .close {position: absolute; top: -10px; right: -10px; padding: 7px 9px; cursor: pointer; color: #fff; border-radius: 15px; background: #666; font-size: 16px; font-weight: 700; line-height: 1; z-index: 99;  }
.sgpopup-inner .container {display: flex; }
.sgpopup-inner .container .col:nth-child(1) {flex: 0 0 55%; padding: 2em 1em; }
.sgpopup-inner .container .col:nth-child(2) {flex: 1 0 45%; }
.sgpopup-inner .container .col h2 { font-size: 36px; font-weight: 100; text-align: center; color: #666 }
.sgpopup-inner .container .col a {display: block; color: #666; line-height: 1.2; font-size: 22px; text-decoration: none; margin: 1em 0; }
.sgpopup-inner .container .col a b {font-size: 20px; padding-right: 0.5em; font-weight: 600; }
.sgpopup-inner .container .col a em {font-size: 18px; }
.sgpopup-inner .container .col img {width: 100%;  height: 100%; object-fit: cover; }
@media (max-width: 1000px) {
	.sgpopup-inner .container {flex-wrap: wrap; flex-direction: column-reverse; }
	.sgpopup-inner .container .col {flex: 1 0 100% !important; text-align: center; }
	.sgpopup-inner .container .col img {height: 250px; }
}

@media (max-width: 480px) {
	.sgpopup-inner .container .col h2 {font-size: 22px; margin-top: 0; }
	.sgpopup-inner .container .col a {line-height: 1; }
	.sgpopup-inner .container .col a b {display: block; font-size: 18px; }
	.sgpopup-inner .container .col:nth-child(1) {padding: 1em; }


}

/* FORMS */
.clean-form {max-width:600px;padding:20px!important;border: 1px solid #666!important;}
input, textarea, select, .wpforms-uploader {background:transparent!important;border: 1px solid #666!important;border-radius:0px!important;}
div.wpforms-container-full button[type=submit] {background:transparent!important;color:#666!important;text-transform:uppercase;font-weight:300;border: 1px solid #666!important;border-radius:0px;box-shadow:0 0 0;}
div.wpforms-container-full button[type=submit]:hover {background:#C2A584!important;}
div.wpforms-container-full input[type="text"]::placeholder, div.wpforms-container-full input[type="email"]::placeholder, div.wpforms-container-full textarea::placeholder, div.wpforms-container-full input[type="textarea"]::placeholder {color:#666!important;opacity:1!important;}

/* PRICES */
table.prices {margin:0 auto;border:0px solid #c9c0ac; background: transparent; }
table.prices td:nth-child(1), table.prices th:nth-child(1) {width: 33%;padding-left: 5px; text-align: left; }
table.prices th {color: #fff;text-align: center;font-size:15px;letter-spacing:2px;text-transform:uppercase;background:#c9c0ac;}
table.prices td {padding:10px;font-size:14px;text-align:center;color: #333;border-bottom:1px solid #333;border-left:0px;border-right:0px;border-top:0px;}
.darker-row table.prices td, .darker-row table.prices th {border-bottom:1px solid #EFEDE9;border-left:0px;border-right:0px;border-top:0px;}
.lighter-row table.prices td, .lighter-row table.prices th {border-bottom:1px solid rgba(255,255,255,0.2);border-left:0px;border-right:0px;border-top:0px;}


/* ACCORDION */
.sow-accordion h2 {margin:5px 0px;color:#fff;font-size:26px;}
.sow-accordion-panel:nth-child(even) {background: #333; }
.sow-accordion-panel:nth-child(odd) {background: #444; }
.sow-accordion-panel-header {background:inherit;}

/* REVIEWS */
.review_item {box-shadow: 0px 0px 0px rgba(0,0,0,0.2)!important;border:1px solid #E5D5C8;border-radius:0px;background:rgba(255,255,255,0.3);color:#666!important;}

main .ysre-reviews-summary {text-align:center;}
#yourSalonReviewsForm #YS-reviews-header {position: absolute; top:0!important; left: 0!important; transform: unset!important; padding: 0em!important; background-color: transparent!important; box-shadow: 2px 2px 5px grey; border-radius: 0px!important;}
#yourSalonReviewsForm #YS-reviews-header h2 {margin: 0; color:#666!important; font-size:40px!important;}
#YS-reviews-header h2 {color:#666!important;}
#yourSalonReviewsForm #YS-reviews-wrapper .h2-rate-your-visit {margin-top: 1em!important;margin-bottom:20px!important; color: #666!important; font-size:20px;}
#yourSalonReviewsForm.reviewsFormNarrow #YS-reviews-form {padding:0!important;}

#yourSalonReviewsForm #YS-reviews-wrapper .h2-hi-stars, #YS-reviews-wrapper .h2-low-stars {margin-top: 20px!important; margin-bottom:20px!important; color: #666!important; font-size:20px;}
#yourSalonReviewsForm #YS-reviews-wrapper .h2-hi-stars span, #YS-reviews-wrapper .h2-low-stars span { color: #666!important; padding: 5px 11px; margin-right: 5px;  border-radius: 50%; }

#yourSalonReviewsForm h2 span {padding:0!important;color:#666!important;background:transparent!important;}
#yourSalonReviewsForm .ysre-button {font-family: 'Avenir'; background:#666!important;color:#E5D5C8!important;border-radius:0!important;border:0px!important;text-shadow: 0 0px 0px rgb(0 0 0 / 30%)!important;}
#yourSalonReviewsForm {margin-top:0px!important;padding:30px;box-shadow: rgba(0, 0, 0, 0.16) 0px 0px 0px!important;border-radius:0!important;border:0px solid #E5D5C8!important;background:#E5D5C8!important;}
.ysre-ui-stream-message {font-style:normal;}
main ul.ysre-pagination li.ysre-active {color:#666;border: 1px solid #E5D5C8;background-color: #E5D5C8;}
main ul.ysre-pagination li {text-align:center;}

#yourSalonReviewsForm input[type="text"], #yourSalonReviewsForm textarea {margin-bottom:10px;padding:4px;border-right:0px;border-left:0px;border-top:0px;}
#yourSalonReviewsForm label {padding-top:10px!important;font-size:15px;color:#666!important;}
#yourSalonReviewsForm input::placeholder {color:#ccc;}

/* REVIEWS CAROUSEL */
.reviews-box {width:100%;max-width:1200px;margin:0 auto;}
.reviews-box .bx-viewport {left: 0px; border: 0px solid #fff;background: transparent;box-shadow: 0 0 0px #ccc;}
.reviews-box .bx-controls, .bx-page {display:none;}
.reviews-box .bx-wrapper {margin-bottom:0px;border: 0px solid #fff;background: transparent;}

.reviews-box #yourSalonReviews .review_item_inner_carousel, .reviews-box #yourSalonReviews .review_item_carousel {background:none!important;}
.reviews-box #yourSalonReviews .review_item_carousel {padding:10px;background:transparent;}
.reviews-box .ysre-ui-stream-message_carousel {font-size:14px;color:#666!important;}
.reviews-box .ysre-reviewer-name_carousel, .reviews-box .ysre-reviews-summary {color:#666!important;}

.reviews-box {padding:20px;background:#EFEDE9;}
.reviews-box .ysre-rating-stars {display:none;}
.reviews-box .ysre-reviewer-name_carousel, .reviews-box .ysre-reviews-summary {font-size:18px;}
.reviews-box .ysre-ui-stream-message_carousel {margin-top:10px;}

/* HAIRSTYLE PICKER */
.sg-style-picker span.filter:hover, .page .sg-style-picker .filter.is-checked {color: #fff; background: #000; }

/* MEET THE TEAM */
#team .teamMember .title {opacity: 1; }
#team .teamMember .title a {text-decoration: none; }
#team .teamMember .title span {color: #fff ; }
#team .teamMember .name {font-size: 14px; font-weight: 700; }

.single-staff .staff-img {max-width: 300px; margin-bottom: 2em; }
.single-staff #yourSalonReviews {display: block; clear: both; }

/* SINGLE POST */
.single-post article {max-width: 1200px; margin: 0 auto 30px!important; padding: 30px 50px;border: 1px solid #666;}
.single-post main {padding-top: 120px;}
.single-post h1 {text-align: center !important;}

/* .category-blog main, .category-events main {max-width:100%!important;padding:0px 50px 50px;}
.category-blog article {width:100%;max-width:100%;} */

/* SHOP */
.woocommerce-product-search button {margin-top:10px;padding:8px 15px;background: #666666!important;}
.woocommerce-product-search button:hover {background:#C2A584!important;color:#fff!important;text-decoration:none!important;}
.select2-container .select2-selection--single {height:unset!important;}
.select2-container--default .select2-selection--single {padding:15px 18px!important;background-color: transparent!important;border: 1px solid #666!important;border-radius: 0px!important;}

/* WOO COMMERCE */
.post-type-archive main {width:100%!important;padding:0!important;} 
.post-type-archive main h1 {display:none;}
.post-type-archive main .woocommerce-breadcrumb {margin-bottom:0px!important;}
.post-type-archive main .width-full-1000 {padding:50px 50px 0px;}
main .woocommerce-breadcrumb {font-family: 'Montserrat';font-weight:700;background:rgba(194,165,132,0.6);padding:10px;color: #666;}
main nav.woocommerce-breadcrumb a, nav.woocommerce-breadcrumb a:visted, .woocommerce-breadcrumb a:active {font-family: 'Montserrat';color:#fff!important;}
.woocommerce .content-area {max-width: 100%!important;padding: 0%!important;}
.woocommerce main {padding:0 5% 5%;}
.woocommerce mark, .woocommerce ins {background: #fff; }
.woocommerce ul.products li.product h3 {color: #666; font-size: 12px; }
.woocommerce ul.products li.product .price {color: #666; font-size: 15px; }
.woocommerce li.product {margin-bottom:50px!important;padding:10px!important;text-align: center!important; border: 0px solid #000; box-shadow: 0 0 0px #d8d8d8; }
.woocommerce ul.products li.product .button {margin-bottom: 1em; background:#c9c0ac; color: #666; font-weight: 400; font-size: 15px; }
.woocommerce li.product h2 {text-align:center;font-size:20px!important;color: #666!important;border:0px;}
.woocommerce .woocommerce-product-gallery {margin-bottom:1em;}

.woocommerce h1 {text-align: left;margin-top: 3rem!important;letter-spacing: normal;font-weight:400!important;font-size: 40px!important;text-transform: uppercase;}
.woocommerce p.out-of-stock {color: #C2A584 ;display:none; }
.woocommerce p.in-stock {margin: 5px; padding: 0; color: #666; }
.woocommerce span.onsale {display:none;}

.woocommerce .price .woocommerce-Price-amount {font-size:20px;font-weight:700;color: #666;}
.woocommerce .summary table {margin:15px 0px;border:0px!important;}
.woocommerce .summary td, .woocommerce .summary th, .woocommerce .summary tr {padding:0;border:0px!important;}
.woocommerce-product-attributes-item__label {color:#BEB4A8;}

.woocommerce .button {margin:0 auto;background:#BEB4A8;padding:15px 30px;font-size:14px;border-radius:0;box-shadow:0 0 0;text-shadow:0 0 0!important;font-family: 'WorkSans';}
.woocommerce .quantity {color: #666; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {transition: all 0.25s;background: #666; }
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {transition: all 0.25s; background-color: #000; }

.search-results.woocommerce ul.products {padding:0px 50px;}
.search-results.woocommerce .woocommerce-result-count {padding:20px 0px 0px 50px;}
.search-results.woocommerce form {padding:20px 50px 0px 0px;}

/*.single-product #content #container {float: left;  width: 71%; padding: 2% 4%; border: 1px solid #d8d8d8; }*/
.single-product.woocommerce div.product form.cart div.quantity {width: 100%;margin-bottom:10px; }
.single-product.woocommerce div.product form.cart .button {float: none; text-transform:capitalize!important; }
.single-product.woocommerce div.product form.cart .button:hover {background:#C2A584;}

.archive.woocommerce #container, .category.woocommerce #container {padding: 0 4%; }

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {width: 32px ; }
.woocommerce .action-buttons-row {display:none;}
.reset_variations, .variations .label {display: none; }
.woocommerce li.additional_information_tab a, .woocommerce .product_meta, .woocommerce-variation-availability, .woocommerce li.description_tab a {display:none;}
.woocommerce-product-gallery__trigger {display:none;}

del .woocommerce-Price-amount bdi {color: #4c5253 !important;text-decoration: line-through;}
.woocommerce del {text-decoration:none;}

.wp-block-button__link:hover, .woocommerce-checkout article button:hover {color:#fff!important;background:#C2A584!important;text-decoration:none!important;}
.wp-block-button__link, .woocommerce-checkout article button {background:#BEB4A8!important;}
.wc-block-grid__product-title {font-family: 'TheSeasons'!important;font-size:20px!important;color:#666!important;}
.woocommerce-Price-amount{font-size:18px!important;}

/* SINGLE CONTACT */
.single-contact article .contact-row h2 {margin-bottom:0px;}
.single-contact article .contact-row h3.widget-title {margin-bottom:10px;}
.single-contact article .contact-row .so-panel {margin:0 0 20px!important;}
.single-contact article .contact-row span {color:#666;}
.single-contact article table.opening {border:0px;}
.single-contact article table.opening td {border-top:0px;border-left:0px;border-right:0px;border-bottom:1px solid #DAD2C7;}

/* JOBS */
table.jobs-listings td {font-size: 16px; }

/* SEARCH RESULTS */
.search-results article > div.col a.button {background:#767372 !important;}
.search-results article {width:100%;max-width:1200px;margin:50px auto 0px; padding:20px !important;}
.search-results article.loc-left { background:#bab29e !important;}
.search-results article.loc-right {flex-direction: row-reverse; background:#bab29e !important; }
.search-results article > div.col h2 {margin: 0; text-align: left; color:#fff !important; }
.search-results article > div.col p { color:#fff !important; }
#wpadminbar #adminbarsearch .adminbar-input {color: #fff !important;}
#wpadminbar #adminbarsearch .adminbar-input::placeholder {color: #fff !important; opacity: 1 !important;}

/* FOOTER */
.site-footer {clear: both;padding:40px 0px!important;color:#666;background:#bab19e;text-align:center;}
.site-footer .footer-inner {max-width:900px;margin:0 auto;}
.site-footer .top-row .so-panel {margin:20px 0px!important;}
.site-footer .top-row a, .site-footer .top-row p {font-family: 'Montserrat';font-weight:300;font-size:14px;color:#666!important;}
.site-footer .top-row .foot-row a:active, a:visited {opacity: 0.8; transition: opacity 0.3s ease;}
.site-footer .top-row .aligncenter {margin:0 auto;}
.site-footer .top-row a:hover {opacity:0.5;text-decoration:none;color:red;}
.site-footer .top-row ul.menu {margin:0!important;}
.site-footer .top-row ul.menu li {margin-left:0px;text-align:center;font-size:14px;}
.site-footer .top-row ul.menu, .site-footer .top-row ul.menu li {list-style: none;margin-left: 0;padding-left: 0;text-align: center;font-size: 14px;}
.site-footer .top-row ul.menu li::before { content: none !important;display: none !important;}
.site-footer .top-row h3.widget-title, .site-footer .middle-row h3.widget-title {font-family: 'Montserrat';color:#666;font-weight:300;font-size:18px;text-align:center;text-transform: uppercase;letter-spacing:2px;}
.site-footer .top-row table {max-width:300px;margin:0px auto;}
.site-footer .top-row table, .site-footer  .top-row table.opening td {padding:2px;border:0px;font-size:14px;font-family: 'Montserrat';font-weight:300;}
.site-footer .top-row [class^="sg-contact"] {display: block;font-size:14px!important;font-family: 'Montserrat';font-weight:300;color:#666;text-align:center;}
.site-footer .top-row [class^="sg-contact"] em.comma {display: none;}
.site-footer .top-row .socialmedia {text-align:center;}
.site-footer .top-row a.social-media-button {padding:5px;font-size:24px;line-height:1;text-decoration:none;color:#666!important;}
.site-footer .top-row a.social-media-button:hover, .site-footer .bottom-row a:hover, .site-footer .top-link a:hover {opacity:0.5;text-decoration:none;}
.site-footer .top-row .app-download {padding-bottom:10px;text-align:center;}
.site-footer .top-row .app-download a.app-button {display:inline-block;width:40%;padding:0px;opacity:0.3;line-height:1;text-decoration:none;}
.site-footer .top-row .app-download a.app-button:hover {opacity:1;}

.site-footer .bottom-row {text-align:center;color:#666;}
.site-footer .bottom-row br {display:none;}
.site-footer .widget_footer_links a, .site-footer .widget_footer_links span, .site-footer a.sitemap {display:inline-block!important;margin-right:10px;font-family: 'Montserrat';font-weight:300;font-size:12px!important;color:#666;}
.site-footer .top-link {left:40px;border-top-left-radius:5px;padding:10px 20px;text-align:center;}
.site-footer .top-link a {font-family: 'Montserrat';font-weight:300;font-size:12px!important;color:#666;}

.site-footer span.sg-contact-seotitle {display: none !important; }
.site-footer [class^="widget"] * { color:#666 !important; text-decoration:none;}